# List of IDA countries for use in membership applications

[[dropdown.country]]
      value = "Afghanistan"
[[dropdown.country]]
      value = "Bangladesh"
[[dropdown.country]]
      value = "Benin"
[[dropdown.country]]
      value = "Bhutan"
[[dropdown.country]]
      value = "Burkina Faso"
[[dropdown.country]]
      value = "Burundi"
[[dropdown.country]]
      value = "Cambodia"
[[dropdown.country]]
      value = "Central African Republic"
[[dropdown.country]]
      value = "Chad"
[[dropdown.country]]
      value = "Comoros"
[[dropdown.country]]
      value = "Congo, the Democratic Republic of the"
[[dropdown.country]]
      value = "Côte d'Ivoire"
[[dropdown.country]]
      value = "Djibouti"
[[dropdown.country]]
      value = "Eritrea"
[[dropdown.country]]
      value = "Ethiopia"
[[dropdown.country]]
      value = "Gambia"
[[dropdown.country]]
      value = "Ghana"
[[dropdown.country]]
      value = "Guinea"
[[dropdown.country]]
      value = "Guinea-Bissau"
[[dropdown.country]]
      value = "Guyana"
[[dropdown.country]]
      value = "Haiti"
[[dropdown.country]]
      value = "Honduras"
[[dropdown.country]]
      value = "Kiribati"
[[dropdown.country]]
      value = "Kyrgz Republic"
[[dropdown.country]]
      value = "Lao People's Democratic Republic"
[[dropdown.country]]
      value = "Lesotho"
[[dropdown.country]]
      value = "Liberia"
[[dropdown.country]]
      value = "Madagascar"
[[dropdown.country]]
      value = "Malawi"
[[dropdown.country]]
      value = "Maldives"
[[dropdown.country]]
      value = "Mali"
[[dropdown.country]]
      value = "Marshall Islands"
[[dropdown.country]]
      value = "Mauritania"
[[dropdown.country]]
      value = "Micronesia, Federated States of"
[[dropdown.country]]
      value = "Mozambique"
[[dropdown.country]]
      value = "Myanmar"
[[dropdown.country]]
      value = "Nepal"
[[dropdown.country]]
      value = "Nicaragua"
[[dropdown.country]]
      value = "Niger"
[[dropdown.country]]
      value = "Rwanda"
[[dropdown.country]]
      value = "Samoa"
[[dropdown.country]]
      value = "Sao Tome and Principe"
[[dropdown.country]]
      value = "Senegal"
[[dropdown.country]]
      value = "Sierra Leone"
[[dropdown.country]]
      value = "Solomon Islands"
[[dropdown.country]]
      value = "Somalia"
[[dropdown.country]]
      value = "South Sudan"
[[dropdown.country]]
      value = "Sri Lanka"
[[dropdown.country]]
      value = "Sudan"
[[dropdown.country]]
      value = "Tajikistan"
[[dropdown.country]]
      value = "Tanzania, United Republic of"
[[dropdown.country]]
      value = "Togo"
[[dropdown.country]]
      value = "Tonga"
[[dropdown.country]]
      value = "Tuvalu"
[[dropdown.country]]
      value = "Uganda"
[[dropdown.country]]
      value = "Vanuatu"
[[dropdown.country]]
      value = "Yemen"
[[dropdown.country]]
      value = "Zambia"
